# Uses of Class
org.lwjgl.opengl.RenderTexture

Packages that use RenderTexture
Package
Description
org.lwjgl.opengl

## Uses of RenderTexture in org.lwjgl.opengl

Constructors in org.lwjgl.opengl with parameters of type RenderTexture
Modifier
Constructor
Description
``
`Pbuffer(int width, int height, PixelFormat pixel_format, RenderTexture renderTexture, Drawable shared_drawable)`
Create an instance of a Pbuffer with a unique OpenGL context.
``
`Pbuffer(int width, int height, PixelFormat pixel_format, RenderTexture renderTexture, Drawable shared_drawable, ContextAttribs attribs)`
Create an instance of a Pbuffer with a unique OpenGL context.